{
  "name": "prisma-nuxt-module-example-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "test": ""
  },
  "dependencies": {
    "@prisma/nuxt": "0.3.0",
    "nuxt": "3.15.4",
    "vue": "3.5.13",
    "vue-router": "4.5.0"
  },
  "devDependencies": {
    "@prisma/client": "6.4.1",
    "prisma": "6.4.1"
  },
  "prisma": {
    "seed": "node prisma/seed.js"
  }
}
